Support » Plugin: Extended API » Release for WP 3.5 and above?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author michaelgrosser

    (@michaelgrosser)

    Hi,
    Are you receiving an error when installing the plugin? I’ve tried it in 3.5 in the past and was able to install it, so a bit more background on what you’re seeing would be helpful. Thanks.

    Hi,
    Sorry for the late reply.
    The plugin downloads and installs fine in 3.5, however I got this error message upon activating the plugin:

    Plugin could not be activated because it triggered a fatal error.
    Fatal error: Call-time pass-by-reference has been removed in *dir*/wp-content/plugins/extended-xml-rpc-api/main.php on line 65

    I hope it helps.

    Plugin Author michaelgrosser

    (@michaelgrosser)

    Ok – thanks. I’ll check it out along with a list of other issues that have come up lately.

    Plugin Author michaelgrosser

    (@michaelgrosser)

    The call-time pass by reference is fixed in the newest release.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Release for WP 3.5 and above?’ is closed to new replies.